﻿@font-face {
    font-family: Maiandra GD;
    src: url('maiandra.TTF'); 
    }

.mainContainer {
	width: 100%;
	height: 100%;
	max-width: 1920px;
	min-width: 1024px;
	max-height: 1000px;
	min-height: 768px;
	
	position: absolute;
	top: 0px;
	left: 0px;
}
.menuBarContainer {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 0;
	top: 166px;
	background-color: #009933;
}
.menuItem {
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #FFFFFF;
	position: relative;
	width: auto;
	height: 30px;
	background-color: #33CC33;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	left: 300px;
	margin-left: -2px;
	margin-right: -2px;
	font-size: 12px;
	float: left;
	z-index: 1;
	white-space: nowrap;
}
a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.menuItem:hover {
	background-color: #FF3300;
}
.boldBody {
	font-size: medium;
	font-family: "Maiandra GD";
	color: #000000;
	text-align: left;
}
.plainBody {
	font-size: medium;
	font-weight: normal;
	font-family: "Maiandra GD";
}
.auto-style1 {
	color: #0000FF;
}
